{
  "id": 3370651,
  "name": "Joseph E. Davidson, appellant, v. J. C. Newar, appellee",
  "name_abbreviation": "Davidson v. Newar",
  "decision_date": "1927-10-04",
  "docket_number": "Gen. No. 31,911",
  "first_page": "626",
  "last_page": "626",
  "citations": [
    {
      "type": "official",
      "cite": "245 Ill. App. 626"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 28,
    "char_count": 233,
    "ocr_confidence": 0.472,
    "sha256": "4a806402d196000c12eebf0c6aa5edf449f43aa08cc624bc8e035733deb7c9d2",
    "simhash": "1:0489384b34b93c3b",
    "word_count": 36
  },
  "last_updated": "2023-07-14T20:59:36.655682+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Joseph E. Davidson, appellant, v. J. C. Newar, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Barnes\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Barnes"
      }
    ],
    "attorneys": [
      "Joseph J. Augustus, for appellant. No appearance for appellee."
    ],
    "corrections": "",
    "head_matter": "Joseph E. Davidson, appellant, v. J. C. Newar, appellee.\nGen. No. 31,911.\nOpinion filed October 4, 1927.\nJoseph J. Augustus, for appellant. No appearance for appellee."
  },
  "file_name": "0626-04",
  "first_page_order": 678,
  "last_page_order": 678
}
